Bug 205325 - graphics/picpuz switch to USES=execinfo
Summary: graphics/picpuz switch to USES=execinfo
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-12-14 20:26 UTC by Pawel Pekala
Modified: 2016-01-03 09:59 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (devel)
koobs: merge-quarterly?


Attachments
USES=execinfo switch (531 bytes, patch)
2015-12-14 20:26 UTC, Pawel Pekala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel Pekala freebsd_committer 2015-12-14 20:26:58 UTC
Created attachment 164244 [details]
USES=execinfo switch

Switch to our framework's USES=execinfo
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2015-12-15 02:11:25 UTC
Reporter is committer, assign accordingly
Comment 2 commit-hook freebsd_committer 2016-01-03 09:58:36 UTC
A commit references this bug:

Author: pawel
Date: Sun Jan  3 09:57:48 UTC 2016
New revision: 405122
URL: https://svnweb.freebsd.org/changeset/ports/405122

Log:
  Switch to USES=execinfo

  PR:		205325
  Submitted by:	myself
  Approved by:	maintainer timeout

Changes:
  head/graphics/picpuz/Makefile